Subject: CHARMM benchmark outputs

From: <[email-masked]>
Date: Thu, 13 Jun 2002 10:24:03 +0200 (MET DST)

Hi all,

I tried to send the following message to the CHARMM mailing list, but it
appears the server is not reachable. That's why I'll try on this list.

> I'm using version c27b3 on an Alpha (running Tru64 Unix) and a PC (running
> Redhat Linux). When comparing outputs from the testcases, I see slight
> differences in the results. On the PC, when using the 2 different sets of
> compiler options (gcc 2.96), I also see differences.
> After a few thousand geometry optimization steps, the energy of the enzyme
> I'm studying is off by a kcal...
>
> My question: where could I obtain the benchmark outputs? I need those for
> alpha, gnu and possibly a third as another reference.
>
> Thanks a lot in advance.

	Ben

---------------------------------------------------
Ben Swerts
University of Antwerp - Dept. of Chemistry (C2.29)
Universiteitsplein 1
B-2610 Wilrijk           email: [email-masked]
Belgium                    tel: +32-3-820.23.57
---------------------------------------------------